// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		1F031A4ADD45303F154F99F0 /* Pods_ask_1_0.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DED69C25C71556815CD500CC /* Pods_ask_1_0.framework */; };
		6E25328623EF37740060D8CA /* RoundedButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25328523EF37740060D8CA /* RoundedButton.swift */; };
		6E25328823EF3A9D0060D8CA /* AddQuestionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25328723EF3A9D0060D8CA /* AddQuestionVC.swift */; };
		6E25328A23EF3C3C0060D8CA /* GradientButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25328923EF3C3C0060D8CA /* GradientButton.swift */; };
		6E25328C23EF562A0060D8CA /* MyProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25328B23EF562A0060D8CA /* MyProfileVC.swift */; };
		6E25328E23EFF8280060D8CA /* MyProfileBioCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25328D23EFF8280060D8CA /* MyProfileBioCell.swift */; };
		6E25329023F01B0A0060D8CA /* EditQuestionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25328F23F01B0A0060D8CA /* EditQuestionVC.swift */; };
		6E25329423F09B540060D8CA /* MyForumVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25329323F09B540060D8CA /* MyForumVC.swift */; };
		6E25329623F0BAD50060D8CA /* WelcomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25329523F0BAD50060D8CA /* WelcomeVC.swift */; };
		6E25329823F0C60E0060D8CA /* EditProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E25329723F0C60E0060D8CA /* EditProfileVC.swift */; };
		6E7FE54D23DA79BA005B16D1 /* ForumCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E7FE54C23DA79BA005B16D1 /* ForumCell.swift */; };
		6E7FE54F23DA7FD5005B16D1 /* OccupationLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E7FE54E23DA7FD5005B16D1 /* OccupationLabel.swift */; };
		6E7FE55123DAE54E005B16D1 /* ForumClass.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E7FE55023DAE54E005B16D1 /* ForumClass.swift */; };
		6E7FE55323DAE578005B16D1 /* QuestionsClass.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E7FE55223DAE578005B16D1 /* QuestionsClass.swift */; };
		6E7FE55523DAE60C005B16D1 /* AuthorClass.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E7FE55423DAE60C005B16D1 /* AuthorClass.swift */; };
		6E8E0A8923FB4CFD00FD45D6 /* AddQuestionMyForumVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E8E0A8823FB4CFD00FD45D6 /* AddQuestionMyForumVC.swift */; };
		6E8E0A8B23FB510700FD45D6 /* EditQuestionMyForumVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E8E0A8A23FB510700FD45D6 /* EditQuestionMyForumVC.swift */; };
		6E8E0A8D23FB520300FD45D6 /* CreateForumVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6E8E0A8C23FB520300FD45D6 /* CreateForumVC.swift */; };
		6EADF5F523DB8D0E007E3BC1 /* ActiveSelectedVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EADF5F423DB8D0E007E3BC1 /* ActiveSelectedVC.swift */; };
		6EADF5F823DB91B4007E3BC1 /* SelectedForumBioCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EADF5F723DB91B4007E3BC1 /* SelectedForumBioCell.swift */; };
		6EADF5FA23DBFD8B007E3BC1 /* SelectedForumTopicCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EADF5F923DBFD8B007E3BC1 /* SelectedForumTopicCell.swift */; };
		6EADF5FC23DC1291007E3BC1 /* PlugCellPaper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EADF5FB23DC1291007E3BC1 /* PlugCellPaper.swift */; };
		6EADF60023DC18BC007E3BC1 /* SelectedForumCategoryCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EADF5FF23DC18BC007E3BC1 /* SelectedForumCategoryCell.swift */; };
		6EADF60223DCAA70007E3BC1 /* SelectedForumAnswerCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EADF60123DCAA70007E3BC1 /* SelectedForumAnswerCell.swift */; };
		6EADF60423DCBAF4007E3BC1 /* SelectedForumQuestionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EADF60323DCBAF4007E3BC1 /* SelectedForumQuestionCell.swift */; };
		6EADF60823DE330B007E3BC1 /* BannerCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EADF60723DE330B007E3BC1 /* BannerCell.swift */; };
		6EB02AF1241355DD00DE3F97 /* DB_User.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB02AF0241355DD00DE3F97 /* DB_User.swift */; };
		6EB02AF3241433C700DE3F97 /* DB_Question.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB02AF2241433C700DE3F97 /* DB_Question.swift */; };
		6EB02AF52414526600DE3F97 /* DB_Forum.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB02AF42414526600DE3F97 /* DB_Forum.swift */; };
		6EB02AF7241459F900DE3F97 /* DB_Local.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB02AF6241459F900DE3F97 /* DB_Local.swift */; };
		6EB8A27423DA5211002B32C4 /* LoadMoreCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EB8A27323DA5211002B32C4 /* LoadMoreCell.swift */; };
		6EC2E52223D38421000D5583 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EC2E52123D38421000D5583 /* AppDelegate.swift */; };
		6EC2E52423D38421000D5583 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EC2E52323D38421000D5583 /* SceneDelegate.swift */; };
		6EC2E52B23D38421000D5583 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6EC2E52923D38421000D5583 /* Main.storyboard */; };
		6EC2E52D23D38426000D5583 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6EC2E52C23D38426000D5583 /* Assets.xcassets */; };
		6EC2E53023D38426000D5583 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6EC2E52E23D38426000D5583 /* LaunchScreen.storyboard */; };
		6EC2E53823D384AE000D5583 /* ExploreVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EC2E53723D384AE000D5583 /* ExploreVC.swift */; };
		6EC2E54123D3C6AF000D5583 /* HeaderCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EC2E54023D3C6AF000D5583 /* HeaderCell.swift */; };
		6EC2E54323D3DA72000D5583 /* ForumImageSquareSmall.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EC2E54223D3DA72000D5583 /* ForumImageSquareSmall.swift */; };
		6EC2E54823D90673000D5583 /* Database.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EC2E54723D90673000D5583 /* Database.swift */; };
		6EC2E54A23DA1B2F000D5583 /* SearchBarCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EC2E54923DA1B2F000D5583 /* SearchBarCell.swift */; };
		6EC2E54E23DA46BD000D5583 /* ForumCellPaper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6EC2E54D23DA46BD000D5583 /* ForumCellPaper.swift */; };
		6ECBE98023FC9A0A00B8C688 /* BorderedTextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6ECBE97F23FC9A0A00B8C688 /* BorderedTextField.swift */; };
		6ECBE9822409C5C600B8C688 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 6ECBE9812409C5C500B8C688 /* GoogleService-Info.plist */; };
		6ECC918823F1F832008D2D2E /* CreateProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6ECC918723F1F832008D2D2E /* CreateProfileVC.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		6E25328523EF37740060D8CA /* RoundedButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RoundedButton.swift; sourceTree = "<group>"; };
		6E25328723EF3A9D0060D8CA /* AddQuestionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddQuestionVC.swift; sourceTree = "<group>"; };
		6E25328923EF3C3C0060D8CA /* GradientButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GradientButton.swift; sourceTree = "<group>"; };
		6E25328B23EF562A0060D8CA /* MyProfileVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyProfileVC.swift; sourceTree = "<group>"; };
		6E25328D23EFF8280060D8CA /* MyProfileBioCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = MyProfileBioCell.swift; path = ask_1.0/Model/ForumCell/MyProfileBioCell.swift; sourceTree = SOURCE_ROOT; };
		6E25328F23F01B0A0060D8CA /* EditQuestionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EditQuestionVC.swift; sourceTree = "<group>"; };
		6E25329323F09B540060D8CA /* MyForumVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyForumVC.swift; sourceTree = "<group>"; };
		6E25329523F0BAD50060D8CA /* WelcomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WelcomeVC.swift; sourceTree = "<group>"; };
		6E25329723F0C60E0060D8CA /* EditProfileVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EditProfileVC.swift; sourceTree = "<group>"; };
		6E7FE54C23DA79BA005B16D1 /* ForumCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ForumCell.swift; sourceTree = "<group>"; };
		6E7FE54E23DA7FD5005B16D1 /* OccupationLabel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OccupationLabel.swift; sourceTree = "<group>"; };
		6E7FE55023DAE54E005B16D1 /* ForumClass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ForumClass.swift; sourceTree = "<group>"; };
		6E7FE55223DAE578005B16D1 /* QuestionsClass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = QuestionsClass.swift; sourceTree = "<group>"; };
		6E7FE55423DAE60C005B16D1 /* AuthorClass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthorClass.swift; sourceTree = "<group>"; };
		6E8E0A8823FB4CFD00FD45D6 /* AddQuestionMyForumVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddQuestionMyForumVC.swift; sourceTree = "<group>"; };
		6E8E0A8A23FB510700FD45D6 /* EditQuestionMyForumVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EditQuestionMyForumVC.swift; sourceTree = "<group>"; };
		6E8E0A8C23FB520300FD45D6 /* CreateForumVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateForumVC.swift; sourceTree = "<group>"; };
		6EADF5F423DB8D0E007E3BC1 /* ActiveSelectedVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ActiveSelectedVC.swift; sourceTree = "<group>"; };
		6EADF5F723DB91B4007E3BC1 /* SelectedForumBioCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectedForumBioCell.swift; sourceTree = "<group>"; };
		6EADF5F923DBFD8B007E3BC1 /* SelectedForumTopicCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectedForumTopicCell.swift; sourceTree = "<group>"; };
		6EADF5FB23DC1291007E3BC1 /* PlugCellPaper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlugCellPaper.swift; sourceTree = "<group>"; };
		6EADF5FF23DC18BC007E3BC1 /* SelectedForumCategoryCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectedForumCategoryCell.swift; sourceTree = "<group>"; };
		6EADF60123DCAA70007E3BC1 /* SelectedForumAnswerCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectedForumAnswerCell.swift; sourceTree = "<group>"; };
		6EADF60323DCBAF4007E3BC1 /* SelectedForumQuestionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectedForumQuestionCell.swift; sourceTree = "<group>"; };
		6EADF60723DE330B007E3BC1 /* BannerCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BannerCell.swift; sourceTree = "<group>"; };
		6EB02AF0241355DD00DE3F97 /* DB_User.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DB_User.swift; sourceTree = "<group>"; };
		6EB02AF2241433C700DE3F97 /* DB_Question.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DB_Question.swift; sourceTree = "<group>"; };
		6EB02AF42414526600DE3F97 /* DB_Forum.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DB_Forum.swift; sourceTree = "<group>"; };
		6EB02AF6241459F900DE3F97 /* DB_Local.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DB_Local.swift; sourceTree = "<group>"; };
		6EB8A27323DA5211002B32C4 /* LoadMoreCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoadMoreCell.swift; sourceTree = "<group>"; };
		6EC2E51E23D38421000D5583 /* Pathseeker.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Pathseeker.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6EC2E52123D38421000D5583 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		6EC2E52323D38421000D5583 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		6EC2E52A23D38421000D5583 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		6EC2E52C23D38426000D5583 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		6EC2E52F23D38426000D5583 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		6EC2E53123D38426000D5583 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6EC2E53723D384AE000D5583 /* ExploreVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExploreVC.swift; sourceTree = "<group>"; };
		6EC2E54023D3C6AF000D5583 /* HeaderCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HeaderCell.swift; sourceTree = "<group>"; };
		6EC2E54223D3DA72000D5583 /* ForumImageSquareSmall.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ForumImageSquareSmall.swift; sourceTree = "<group>"; };
		6EC2E54723D90673000D5583 /* Database.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Database.swift; sourceTree = "<group>"; };
		6EC2E54923DA1B2F000D5583 /* SearchBarCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchBarCell.swift; sourceTree = "<group>"; };
		6EC2E54D23DA46BD000D5583 /* ForumCellPaper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ForumCellPaper.swift; sourceTree = "<group>"; };
		6ECBE97F23FC9A0A00B8C688 /* BorderedTextField.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BorderedTextField.swift; sourceTree = "<group>"; };
		6ECBE9812409C5C500B8C688 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; name = "GoogleService-Info.plist"; path = "../../../../Downloads/GoogleService-Info.plist"; sourceTree = "<group>"; };
		6ECC918723F1F832008D2D2E /* CreateProfileVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateProfileVC.swift; sourceTree = "<group>"; };
		A74197CD97D760740FAC1374 /* Pods-ask_1.0.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ask_1.0.release.xcconfig"; path = "Target Support Files/Pods-ask_1.0/Pods-ask_1.0.release.xcconfig"; sourceTree = "<group>"; };
		DED69C25C71556815CD500CC /* Pods_ask_1_0.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ask_1_0.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F0B7237220B54696FE843770 /* Pods-ask_1.0.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ask_1.0.debug.xcconfig"; path = "Target Support Files/Pods-ask_1.0/Pods-ask_1.0.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6EC2E51B23D38421000D5583 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1F031A4ADD45303F154F99F0 /* Pods_ask_1_0.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		67A3E36808A80D5AA15CFC32 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				DED69C25C71556815CD500CC /* Pods_ask_1_0.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		6E7FE54B23DA7880005B16D1 /* ForumCell */ = {
			isa = PBXGroup;
			children = (
				6E7FE54C23DA79BA005B16D1 /* ForumCell.swift */,
				6EC2E54D23DA46BD000D5583 /* ForumCellPaper.swift */,
				6EC2E54223D3DA72000D5583 /* ForumImageSquareSmall.swift */,
				6E7FE54E23DA7FD5005B16D1 /* OccupationLabel.swift */,
				6EADF5FB23DC1291007E3BC1 /* PlugCellPaper.swift */,
				6EADF60723DE330B007E3BC1 /* BannerCell.swift */,
			);
			path = ForumCell;
			sourceTree = "<group>";
		};
		6EADF5F323DB8CB1007E3BC1 /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				6E25329523F0BAD50060D8CA /* WelcomeVC.swift */,
				6ECC918723F1F832008D2D2E /* CreateProfileVC.swift */,
				6EC2E53723D384AE000D5583 /* ExploreVC.swift */,
				6EADF5F423DB8D0E007E3BC1 /* ActiveSelectedVC.swift */,
				6E25328723EF3A9D0060D8CA /* AddQuestionVC.swift */,
				6E25328F23F01B0A0060D8CA /* EditQuestionVC.swift */,
				6E25328B23EF562A0060D8CA /* MyProfileVC.swift */,
				6E25329723F0C60E0060D8CA /* EditProfileVC.swift */,
				6E25329323F09B540060D8CA /* MyForumVC.swift */,
				6E8E0A8823FB4CFD00FD45D6 /* AddQuestionMyForumVC.swift */,
				6E8E0A8A23FB510700FD45D6 /* EditQuestionMyForumVC.swift */,
				6E8E0A8C23FB520300FD45D6 /* CreateForumVC.swift */,
			);
			path = ViewControllers;
			sourceTree = "<group>";
		};
		6EADF5F623DB9152007E3BC1 /* SelectedForumCell */ = {
			isa = PBXGroup;
			children = (
				6EADF5F723DB91B4007E3BC1 /* SelectedForumBioCell.swift */,
				6EADF5F923DBFD8B007E3BC1 /* SelectedForumTopicCell.swift */,
				6EADF5FF23DC18BC007E3BC1 /* SelectedForumCategoryCell.swift */,
				6EADF60123DCAA70007E3BC1 /* SelectedForumAnswerCell.swift */,
				6EADF60323DCBAF4007E3BC1 /* SelectedForumQuestionCell.swift */,
				6E25328523EF37740060D8CA /* RoundedButton.swift */,
				6E25328923EF3C3C0060D8CA /* GradientButton.swift */,
				6E25328D23EFF8280060D8CA /* MyProfileBioCell.swift */,
				6ECBE97F23FC9A0A00B8C688 /* BorderedTextField.swift */,
			);
			path = SelectedForumCell;
			sourceTree = "<group>";
		};
		6EB02AEF241355AF00DE3F97 /* Firebase Models */ = {
			isa = PBXGroup;
			children = (
				6EB02AF0241355DD00DE3F97 /* DB_User.swift */,
				6EB02AF2241433C700DE3F97 /* DB_Question.swift */,
				6EB02AF42414526600DE3F97 /* DB_Forum.swift */,
				6EB02AF6241459F900DE3F97 /* DB_Local.swift */,
			);
			path = "Firebase Models";
			sourceTree = "<group>";
		};
		6EC2E51523D38421000D5583 = {
			isa = PBXGroup;
			children = (
				6EC2E52023D38421000D5583 /* ask_1.0 */,
				6EC2E51F23D38421000D5583 /* Products */,
				C296D5C5907E3C2578509BD0 /* Pods */,
				67A3E36808A80D5AA15CFC32 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		6EC2E51F23D38421000D5583 /* Products */ = {
			isa = PBXGroup;
			children = (
				6EC2E51E23D38421000D5583 /* Pathseeker.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6EC2E52023D38421000D5583 /* ask_1.0 */ = {
			isa = PBXGroup;
			children = (
				6EC2E52123D38421000D5583 /* AppDelegate.swift */,
				6EC2E52323D38421000D5583 /* SceneDelegate.swift */,
				6EC2E54623D9065A000D5583 /* Database */,
				6EC2E53923D38A0D000D5583 /* Model */,
				6EADF5F323DB8CB1007E3BC1 /* ViewControllers */,
				6EC2E52923D38421000D5583 /* Main.storyboard */,
				6EC2E52C23D38426000D5583 /* Assets.xcassets */,
				6EC2E52E23D38426000D5583 /* LaunchScreen.storyboard */,
				6EC2E53123D38426000D5583 /* Info.plist */,
				6ECBE9812409C5C500B8C688 /* GoogleService-Info.plist */,
			);
			path = ask_1.0;
			sourceTree = "<group>";
		};
		6EC2E53923D38A0D000D5583 /* Model */ = {
			isa = PBXGroup;
			children = (
				6EB02AEF241355AF00DE3F97 /* Firebase Models */,
				6EADF5F623DB9152007E3BC1 /* SelectedForumCell */,
				6E7FE54B23DA7880005B16D1 /* ForumCell */,
				6EC2E54923DA1B2F000D5583 /* SearchBarCell.swift */,
				6EC2E54023D3C6AF000D5583 /* HeaderCell.swift */,
				6EB8A27323DA5211002B32C4 /* LoadMoreCell.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		6EC2E54623D9065A000D5583 /* Database */ = {
			isa = PBXGroup;
			children = (
				6EC2E54723D90673000D5583 /* Database.swift */,
				6E7FE55023DAE54E005B16D1 /* ForumClass.swift */,
				6E7FE55423DAE60C005B16D1 /* AuthorClass.swift */,
				6E7FE55223DAE578005B16D1 /* QuestionsClass.swift */,
			);
			path = Database;
			sourceTree = "<group>";
		};
		C296D5C5907E3C2578509BD0 /* Pods */ = {
			isa = PBXGroup;
			children = (
				F0B7237220B54696FE843770 /* Pods-ask_1.0.debug.xcconfig */,
				A74197CD97D760740FAC1374 /* Pods-ask_1.0.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6EC2E51D23D38421000D5583 /* ask_1.0 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6EC2E53423D38426000D5583 /* Build configuration list for PBXNativeTarget "ask_1.0" */;
			buildPhases = (
				FBFDFA20C41756F774F62CAD /* [CP] Check Pods Manifest.lock */,
				6EC2E51A23D38421000D5583 /* Sources */,
				6EC2E51B23D38421000D5583 /* Frameworks */,
				6EC2E51C23D38421000D5583 /* Resources */,
				CC647CAD36D231334997C15A /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ask_1.0;
			productName = ask_1.0;
			productReference = 6EC2E51E23D38421000D5583 /* Pathseeker.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6EC2E51623D38421000D5583 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1110;
				LastUpgradeCheck = 1110;
				ORGANIZATIONNAME = "PhilipRonnie Quiambao";
				TargetAttributes = {
					6EC2E51D23D38421000D5583 = {
						CreatedOnToolsVersion = 11.1;
					};
				};
			};
			buildConfigurationList = 6EC2E51923D38421000D5583 /* Build configuration list for PBXProject "ask_1.0" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 6EC2E51523D38421000D5583;
			productRefGroup = 6EC2E51F23D38421000D5583 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6EC2E51D23D38421000D5583 /* ask_1.0 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6EC2E51C23D38421000D5583 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6EC2E53023D38426000D5583 /* LaunchScreen.storyboard in Resources */,
				6ECBE9822409C5C600B8C688 /* GoogleService-Info.plist in Resources */,
				6EC2E52D23D38426000D5583 /* Assets.xcassets in Resources */,
				6EC2E52B23D38421000D5583 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		CC647CAD36D231334997C15A /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ask_1.0/Pods-ask_1.0-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ask_1.0/Pods-ask_1.0-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-ask_1.0/Pods-ask_1.0-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		FBFDFA20C41756F774F62CAD /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-ask_1.0-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6EC2E51A23D38421000D5583 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6EC2E54323D3DA72000D5583 /* ForumImageSquareSmall.swift in Sources */,
				6EADF5F823DB91B4007E3BC1 /* SelectedForumBioCell.swift in Sources */,
				6EADF60023DC18BC007E3BC1 /* SelectedForumCategoryCell.swift in Sources */,
				6EC2E54A23DA1B2F000D5583 /* SearchBarCell.swift in Sources */,
				6E8E0A8B23FB510700FD45D6 /* EditQuestionMyForumVC.swift in Sources */,
				6EB02AF52414526600DE3F97 /* DB_Forum.swift in Sources */,
				6E8E0A8D23FB520300FD45D6 /* CreateForumVC.swift in Sources */,
				6EADF60423DCBAF4007E3BC1 /* SelectedForumQuestionCell.swift in Sources */,
				6E25328623EF37740060D8CA /* RoundedButton.swift in Sources */,
				6E25329823F0C60E0060D8CA /* EditProfileVC.swift in Sources */,
				6EC2E52223D38421000D5583 /* AppDelegate.swift in Sources */,
				6E7FE55523DAE60C005B16D1 /* AuthorClass.swift in Sources */,
				6E8E0A8923FB4CFD00FD45D6 /* AddQuestionMyForumVC.swift in Sources */,
				6EB02AF7241459F900DE3F97 /* DB_Local.swift in Sources */,
				6E25329423F09B540060D8CA /* MyForumVC.swift in Sources */,
				6E7FE54F23DA7FD5005B16D1 /* OccupationLabel.swift in Sources */,
				6EC2E53823D384AE000D5583 /* ExploreVC.swift in Sources */,
				6E25328C23EF562A0060D8CA /* MyProfileVC.swift in Sources */,
				6EC2E54823D90673000D5583 /* Database.swift in Sources */,
				6ECC918823F1F832008D2D2E /* CreateProfileVC.swift in Sources */,
				6E7FE55123DAE54E005B16D1 /* ForumClass.swift in Sources */,
				6E7FE54D23DA79BA005B16D1 /* ForumCell.swift in Sources */,
				6EADF5FC23DC1291007E3BC1 /* PlugCellPaper.swift in Sources */,
				6E25329023F01B0A0060D8CA /* EditQuestionVC.swift in Sources */,
				6EC2E54E23DA46BD000D5583 /* ForumCellPaper.swift in Sources */,
				6E25328A23EF3C3C0060D8CA /* GradientButton.swift in Sources */,
				6EB02AF3241433C700DE3F97 /* DB_Question.swift in Sources */,
				6EB02AF1241355DD00DE3F97 /* DB_User.swift in Sources */,
				6EC2E54123D3C6AF000D5583 /* HeaderCell.swift in Sources */,
				6E25328E23EFF8280060D8CA /* MyProfileBioCell.swift in Sources */,
				6ECBE98023FC9A0A00B8C688 /* BorderedTextField.swift in Sources */,
				6E25329623F0BAD50060D8CA /* WelcomeVC.swift in Sources */,
				6EB8A27423DA5211002B32C4 /* LoadMoreCell.swift in Sources */,
				6EADF60223DCAA70007E3BC1 /* SelectedForumAnswerCell.swift in Sources */,
				6E25328823EF3A9D0060D8CA /* AddQuestionVC.swift in Sources */,
				6EADF5FA23DBFD8B007E3BC1 /* SelectedForumTopicCell.swift in Sources */,
				6EC2E52423D38421000D5583 /* SceneDelegate.swift in Sources */,
				6EADF5F523DB8D0E007E3BC1 /* ActiveSelectedVC.swift in Sources */,
				6E7FE55323DAE578005B16D1 /* QuestionsClass.swift in Sources */,
				6EADF60823DE330B007E3BC1 /* BannerCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		6EC2E52923D38421000D5583 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6EC2E52A23D38421000D5583 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		6EC2E52E23D38426000D5583 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6EC2E52F23D38426000D5583 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		6EC2E53223D38426000D5583 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		6EC2E53323D38426000D5583 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6EC2E53523D38426000D5583 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F0B7237220B54696FE843770 /* Pods-ask_1.0.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = RDMPV99TF6;
				INFOPLIST_FILE = ask_1.0/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.philipronnie.ask-1-0";
				PRODUCT_NAME = Pathseeker;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		6EC2E53623D38426000D5583 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A74197CD97D760740FAC1374 /* Pods-ask_1.0.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = RDMPV99TF6;
				INFOPLIST_FILE = ask_1.0/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.philipronnie.ask-1-0";
				PRODUCT_NAME = Pathseeker;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6EC2E51923D38421000D5583 /* Build configuration list for PBXProject "ask_1.0" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6EC2E53223D38426000D5583 /* Debug */,
				6EC2E53323D38426000D5583 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6EC2E53423D38426000D5583 /* Build configuration list for PBXNativeTarget "ask_1.0" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6EC2E53523D38426000D5583 /* Debug */,
				6EC2E53623D38426000D5583 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 6EC2E51623D38421000D5583 /* Project object */;
}
